Forum: Ruby on Rails ruby script/server ERROR

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Rana M. (Guest)
on 2009-01-30 11:30
Attachment: problem.gif (0 Bytes)
Hi
I have a problem when I use the command
ruby script/server
in some of applications , the server dose not working


to know what I mean please
see the attachment!


How I deal with a server to see my pages
Jej (Guest)
on 2009-01-30 12:06
(Received via mailing list)
Hi,

The error message is quite explicit:
- either install Rails 1.2.6.0 (copy/paste the provided command
line...)
- or ask your environment to use your current rails version (look at
environment.rb as explained)

Jej
Rana M. (Guest)
on 2009-01-30 16:40
Hi,

How change rails version ?
This topic is locked and can not be replied to.